{
    "dc_identifier": "nl.oorg10004.2j.2001.2276",
    "dc_title": "Advies aanschaf (kust)morfologische rekenmodellen",
    "dc_type": "2j",
    "dc_description": "Beschrijft een intern onderzoek waarin aan de hand van een pilot case een (kust)morfologisch model is uitgeprobeerd. Als case is gekozen voor een driehoekige kustuitbreiding ten noorden van IJmuiden nabij Velsen-Noord welke in het kader van het project Zeepoort IJmond bij de oplossingsrichting ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@130064/advies-aanschaf-kust-morfologische/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2001-03-09",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "121",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.2276.doc.1",
            "dc_title": "98705.pdf (pdf, 20 MB)",
            "foi_fileName": "98705.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/90767/98705.pdf"
        }
    ]
}